/**
 * Recipe Landing page.
 */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.listing-view-page ul {
  margin-bottom: 0; }

.listing-view-page .view-filters {
  width: 50%;
  margin: 0 auto 60px auto;
  font-size: 12px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 1.3px;
  text-align: center;
  text-transform: uppercase; }

.listing-view-page .bef-exposed-form .form--inline .js-webform-radios .form-radios {
  justify-content: center;
  display: flex;
  flex-flow: row wrap; }

.listing-view-page .bef-exposed-form .form-item {
  display: inline-block;
  padding: 0;
  margin: 0;
  float: left; }
  .listing-view-page .bef-exposed-form .form-item.form-item-cuisine-category-target-id {
    float: none; }
    .listing-view-page .bef-exposed-form .form-item.form-item-cuisine-category-target-id label {
      width: 175px; }
  .listing-view-page .bef-exposed-form .form-item input {
    display: none !important; }
    .listing-view-page .bef-exposed-form .form-item input:checked + label {
      background-color: #017761;
      color: #fff; }
  .listing-view-page .bef-exposed-form .form-item label {
    border: solid 1px #eeeeee;
    cursor: pointer;
    padding: 10px 35px;
    margin-bottom: 0;
    display: inline-block;
    background-color: #fff;
    color: #4A4A4A; }
    .listing-view-page .bef-exposed-form .form-item label:active, .listing-view-page .bef-exposed-form .form-item label:hover, .listing-view-page .bef-exposed-form .form-item label:focus {
      background-color: #017761;
      color: #fff; }

.listing-view-page .bef-exposed-form details {
  float: none;
  clear: both;
  padding: 0;
  margin: 0;
  border: 0;
  background-color: #fff; }
  .listing-view-page .bef-exposed-form details legend {
    height: 40px;
    width: 140px;
    color: #4A4A4A;
    line-height: 18px;
    margin-bottom: 10px; }
  .listing-view-page .bef-exposed-form details[open] summary:after {
    background: url("../../images/chevron-up-claret.svg?v=2") no-repeat center;
    background-size: 10px 10px; }
  .listing-view-page .bef-exposed-form details summary {
    padding-top: 25px;
    color: #017761;
    visibility: hidden;
    text-transform: capitalize; }
    .listing-view-page .bef-exposed-form details summary::-webkit-details-marker {
      display: none; }
    .listing-view-page .bef-exposed-form details summary:before, .listing-view-page .bef-exposed-form details summary:after {
      visibility: visible;
      width: 100%;
      display: inline-block; }
    .listing-view-page .bef-exposed-form details summary:before {
      content: 'Advanced Filters'; }
    .listing-view-page .bef-exposed-form details summary:after {
      content: "";
      background: url("../../images/chevron-down-claret.svg?v=2") no-repeat center;
      background-size: 10px 10px;
      padding: 0;
      height: 20px;
      position: relative;
      top: -15px; }
  .listing-view-page .bef-exposed-form details .details-wrapper {
    border: 1px solid #9B9B9B;
    border-radius: 2px;
    margin-top: 20px;
    overflow: auto;
    padding: 20px; }
    .listing-view-page .bef-exposed-form details .details-wrapper fieldset {
      float: left;
      width: 24%; }
  .listing-view-page .bef-exposed-form details .form-item {
    display: block;
    float: none;
    margin-bottom: 12px;
    text-align: left; }
    .listing-view-page .bef-exposed-form details .form-item input:checked + label {
      background-color: #fff;
      color: #9B9B9B; }
      .listing-view-page .bef-exposed-form details .form-item input:checked + label:before {
        background-color: #017761; }
    .listing-view-page .bef-exposed-form details .form-item label {
      width: calc(100% - 40px);
      color: #9B9B9B;
      line-height: 16px;
      border: 0;
      padding: 0 10px 0 30px;
      display: inline-block;
      position: relative; }
      .listing-view-page .bef-exposed-form details .form-item label:active, .listing-view-page .bef-exposed-form details .form-item label:hover, .listing-view-page .bef-exposed-form details .form-item label:focus {
        background-color: #fff;
        color: #4A4A4A; }
      .listing-view-page .bef-exposed-form details .form-item label:before {
        content: "";
        height: 15px;
        width: 15px;
        border: 1px solid #979797;
        display: inline-block;
        margin-right: 15px;
        position: absolute;
        top: calc(50% - 9px);
        left: 0; }

.listing-view-page .bef-exposed-form .form-actions .form-submit {
  background-color: #fff;
  color: #017761;
  margin: 0 auto;
  font-size: 12px;
  font-weight: 900;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 1.3px;
  text-align: center;
  text-transform: capitalize; }

.listing-view-page .listing-item {
  margin: 0 10px 40px 10px;
  width: 25%;
  max-width: 220px; }

.listing-view-page .view-pager ul {
  margin: 0 auto 40px auto;
  text-align: center; }
  .listing-view-page .view-pager ul li {
    margin: 0;
    padding: 0;
    width: 100%; }
    .listing-view-page .view-pager ul li a {
      color: #fff;
      background-color: #017761;
      text-transform: uppercase;
      width: 180px;
      height: 60px;
      line-height: 60px;
      font-size: 14px;
      font-family: "averta-bold";
      font-weight: 900;
      letter-spacing: 1.2px;
      display: inline-block;
      border: 1px solid transparent;
      border-radius: 2px; }
      .listing-view-page .view-pager ul li a:hover, .listing-view-page .view-pager ul li a:active, .listing-view-page .view-pager ul li a:focus {
        border: 1px solid #017761;
        background: #fff;
        color: #017761; }

.menu-card-listing {
  transition: all ease 0.6s;
  margin-bottom: 40px; }
  @media (max-width: 768px) {
    .menu-card-listing {
      margin-bottom: 30px; } }
  .menu-card-listing .field-image {
    text-align: center; }
  .menu-card-listing .card-wrapper {
    /*transition: max-height .5s cubic-bezier(0,1,0,1);*/
    transition: all ease 0.6s; }
    @media (max-width: 768px) {
      .menu-card-listing .card-wrapper.hover .card {
        transition: 0.6s;
        transform: rotateY(180deg); }
        .menu-card-listing .card-wrapper.hover .card .front {
          position: absolute;
          z-index: 0;
          transition: 0.6s; }
        .menu-card-listing .card-wrapper.hover .card .back {
          position: relative;
          z-index: 10;
          height: auto;
          transition: 0.6s; } }
    @media (min-width: 769px) {
      .menu-card-listing .card-wrapper.hover .card {
        transition: 0.6s;
        transform: rotateY(180deg); }
        .menu-card-listing .card-wrapper.hover .card .front {
          position: absolute;
          transition: 0.6s; }
        .menu-card-listing .card-wrapper.hover .card .back {
          position: relative;
          height: auto;
          min-height: 400px;
          transition: 0.6s; } }

.views-field-nothing .field-content {
  z-index: 9;
  position: relative; }
  .views-field-nothing .field-content .card-wrapper .view-menu-label {
    text-transform: uppercase;
    padding: 15px 40px;
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
    border: 1px solid transparent;
    position: absolute;
    left: calc(50% - 87px);
    top: calc(50% - 24px);
    cursor: pointer;
    border-radius: 2px;
    line-height: 1.2;
    font-weight: 800;
    background: linear-gradient(to top, #FFAEAF, #ff9eaa) !important;
    color: #000000 !important;
    font-family: "averta-bold";
    letter-spacing: 1.2px;
    margin: 0;
    z-index: 10; }
    .views-field-nothing .field-content .card-wrapper .view-menu-label + div {
      background: linear-gradient(to top, #444444, #000000) !important; }
      .views-field-nothing .field-content .card-wrapper .view-menu-label + div img {
        opacity: 0.8; }
    .views-field-nothing .field-content .card-wrapper .view-menu-label:active, .views-field-nothing .field-content .card-wrapper .view-menu-label:hover, .views-field-nothing .field-content .card-wrapper .view-menu-label:focus {
      border: 1px solid #017761; }
  .views-field-nothing .field-content .card-wrapper .field-dishes-menu-title {
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid #FFAEAF;
    margin-bottom: 15px;
    padding: 0 0 30px 0;
    text-align: left;
    font-family: "averta-regular", sans-serif; }
  .views-field-nothing .field-content .card-wrapper .back {
    padding: 30px 15px 15px 15px;
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    position: absolute; }
  .views-field-nothing .field-content .card-wrapper .paragraph--type--dish:last-child .dish-item {
    border: 0 none; }

.card-wrapper .close-menu-card {
  position: absolute;
  top: 6px;
  right: 6px;
  width: 12px;
  height: 12px;
  cursor: pointer;
  background-color: #fff;
  -webkit-mask-image: url("../../images/close-partner.svg?v=2");
          mask-image: url("../../images/close-partner.svg?v=2"); }

@media (max-width: 992px) {
  .listing-view-page.contained-wrapper {
    margin: 0; }
  .listing-view-page .listing-item {
    width: 35%;
    max-width: 220px; } }

@media (max-width: 768px) {
  .listing-view-page.contained-wrapper {
    margin: 0 -10px; }
  .listing-view-page .listing-item {
    max-width: 219px; }
  .listing-view-page .view-filters {
    width: 100%;
    margin: 0 auto 20px auto; }
    .listing-view-page .view-filters .form--inline > details {
      display: none; } }

@media (max-width: 767px) {
  .listing-view-page.contained-wrapper {
    margin: 0 -10px; }
  .listing-view-page .listing-item {
    width: calc(50% - 24px);
    max-width: none; }
  .bef-exposed-form .form--inline .form-item {
    width: 50%;
    display: contents !important; } }

@media (max-width: 480px) {
  .listing-view-page.contained-wrapper {
    margin: 0; }
  .listing-view-page .listing-item {
    width: 100%;
    max-width: 100%;
    margin: 0 0 25px 0; } }

.listing-view-page .bef-exposed-form details[open] summary:after {
  left: 0;
  margin: 0; }

@media (max-width: 768px) {
  .listing-view-page-recipes .views-exposed-form summary {
    display: none; } }

.landing-page .form-actions {
  margin-bottom: 30px; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
